.footer{
	color: Blue;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 11px;
	text-decoration:none;
}
A.footer:hover{
	color:#00AEAC;
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}

A.footer:visited{
	color: Blue;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 11px;
	text-decoration:none;
}

A.footer:visited:hover{
	color:#00AEAC;
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}

.copy{
	font-family:Helvetica, Arial;
	font-size:11px;
}

.header{
	color: white;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 11px;
	text-decoration:none;
}
A.header:hover{
	color:#00AEAC;
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}

A.header:visited{
	color: white;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 11px;
	text-decoration:none;
}

A.header:visited:hover{
	color:#00AEAC ;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 11px;
	text-decoration:none;
}